@charset "utf-8";
.flash_overlay {
    width: 100%;
    height: 100%;
    background: #000;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 999;
    display: none;
}
.flash_overlay .close_button {
    position: fixed;
    top: 30px;
    right: 30px;
    width: 100px;
    height: 40px;
    text-indent: -999em;
    overflow: hidden;
    background: url(http://s.yytcdn.com/images/common/core/bg_light_button.png);
    _position: absolute;
    cursor: pointer;
}
.flash_overlay .close_button:hover {
    background-position: 0 -40px;
}
.v_play {
    position: relative;
}
.fr {
    float: right;
}
.fl {
    float: left;
}
.controls {
    position: absolute;
    bottom: 0;
    width: 100%;
    z-index: 1;
    padding-top: 20px;
}
.progressbar_bg {
    height: 8px;
    padding: 3px 5px;
    background-color: #1c1a22;
    position: absolute;
    z-index: 5;
    left: 0;
    top: 20px;
    width: 100%;
}
.progressbar {
    border-top: 2px solid #f7f9fb;
    background: #ccc;
    height: 6px;
    position: relative;
}
.progressbar .track {
    border-top: 2px solid #a6d940;
    background: #5a8600;
    height: 6px;
    position: absolute;
    left: 0;
    top: -2px;
    z-index: 1;
}
.progressbar .handle {
    position: absolute;
    z-index: 2;
    left: 0;
    top: -8px;
    width: 21px;
    height: 21px;
    background: url("http://s.yytcdn.com/images/main/html5/player/html5-player.png") -2px -1px no-repeat;
}
.player_buttons {
    height: 40px;
    padding: 20px 13px 0;
    opacity: 0.85;
    background-color: #101010;
    background-image: -ms-linear-gradient(top, #101010, #313131);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#101010), to(#313131));
    background-image: -webkit-linear-gradient(top, #101010, #313131);
    background-image: -o-linear-gradient(top, #101010, #313131);
    background-image: linear-gradient(top, #101010, #313131);
    background-image: -moz-linear-gradient(top, #101010, #313131);
    filter: progid:dximagetransform.microsoft.gradient(startColorstr='#101010', endColorstr='#313131', GradientType=0);
    filter: progid:dximagetransform.microsoft.gradient(enabled=false);
}
.player_button {
    background: #3d3d3d;
    font-size: 12px;
    font-family: 'microsoft yahei';
    color: White;
    text-align: center;
    padding: 3px 8px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    cursor: pointer;
}
.player_button:hover,
.player_button:active,
.player_html5 .active {
    background: #669900;
    color: white;
    text-decoration: none;
}
.player_button span {
    display: block;
    width: 24px;
    height: 24px;
    background: url("http://s.yytcdn.com/images/main/html5/player/html5-player.png") 0 0 no-repeat;
    text-indent: -999px;
    overflow: hidden;
}
.player_html5 .start span {
    background-position: 0 -24px;
}
.player_html5 .pause span {
    background-position: -24px -24px;
}
.player_html5 .fullscreen {
    padding: 3px 5px;
}
.player_html5 .fullscreen span {
    width: 24px;
    height: 24px;
    background-position: 0 -48px;
}
.player_html5 .fullscreen_esc span {
    background-position: -24px -48px;
}
.player_html5 .hc,
.player_html5 .hd,
.player_html5 .he {
    margin-right: 18px;
    line-height: 24px;
    height: 24px;
}
.player_html5 .time {
    font-size: 14px;
    color: #666666;
    padding: 5px 8px;
}
.player_html5 .time span {
    padding: 0 3px;
}
.player_html5 .current {
    color: White;
}
.player_fullscreen {
    position: fixed;
    left: 0;
    top: 0;
    z-index: 9999;
}
.player_fullscreen .controls {
    bottom: 20px;
}
.player_dialog {
    position: fixed;
    display: none;
    top: 50%;
    left: 50%;
    z-index: 999;
    background-color: #1b1b1b;
    _position: absolute;
    -moz-box-shadow: 0 0 15px #000;
    -webkit-box-shadow: 0 0 15px #000;
    box-shadow: 0 0 15px #000;
}
.icon20_v_dialog {
    display: inline-block;
    vertical-align: middle;
    background: url("/v2/images/base/ico/ico20_1113.png") 0 -880px no-repeat;
    width: 20px;
    height: 20px;
    margin: 5px;
}
.player_dialog .dialog_title {
    height: 30px;
    line-height: 30px;
    text-indent: 12px;
    color: #cccccc;
    font-size: 14px;
    -webkit-border-top-left-radius:0;
    -webkit-border-top-right-radius:0;
}
.video_bg {
    background: #1C1C1C url("/v2/images/app/video/video_bg2.jpg") repeat-x center 67px;
    overflow-x: hidden;
    *position: relative;
    _zoom: 1;
}
.video {
}
.v_play_auto {
    padding: 41px 0 11px 0;
    background: url("/v2/images/app/video/video_bg2.png") no-repeat center 41px;
}
.v_play_auto .area {
    padding-top: 10px;
}
.v_play {
    width: 1000px;
    height: 563px;
    overflow: hidden;
}
.v_play_close_light {
    z-index: 1000;
}
.v_play_popwin {
    background-color: #fff;
    bottom: 100px;
    height: 225px;
    padding: 10px;
    position: fixed;
    right: 120px;
    width: 420px;
    z-index: 1000;
}
.v_play_title {
    line-height: 22px;
    padding: 12px 0 0 7px;
    overflow: hidden;
    _zoom: 1;
}
.v_play_title .pl_title {
    max-width: 730px;
    _width: 730px;
    max-height: 44px;
}
.v_play_title .f14 {
    color: #cf9;
}
.v_play_title .vchart {
    margin-left: 5px;
}
.v_play_title .vchart .ico {
    display: block;
    width: 20px;
    height: 20px;
    background: url('/v2/images/base/ico/ico20_1113.png') no-repeat 0 -659px;
}
.v_play_title .vchart .num {
    color: #cf9;
    margin: 0 2px;
}
.v_play_title .vchart .location {
    margin-top: 8px;
}
.v_play_title h3 {
    color: #ccc;
    padding-right: 4px;
}
.v_play_title .btn_set_main_video {
    padding-left: 20px;
    margin-right: 15px;
    line-height: 22px;
    vertical-align: -2px;
    background: url('/v2/images/base/ico/ico20_8.png') no-repeat;
    background-position: 0 -680px;
    margin-top: 2px;
}
.v_play_title .btn_set_main_video a {
    display: inline-block;
    _display: inline;
    _zoom: 1;
    padding-right: 15px;
    line-height: 12px;
    border-right: 1px dotted #666666;
    margin-left: 3px;
}
.v_play_artist {
    color: #cf9;
}
.v_play_artist a {
    color: #cf9;
}
.v_play_artist a:hover {
    color: #cf9;
}
.v_share {
    position: relative;
    width: 1000px;
    padding-top: 10px;
    height: 30px;
    z-index: 2;
}
.v_button {
    margin-top: 1px;
    padding: 3px 5px;
    color: #ccc;
    display: inline-block;
    cursor: pointer;
    *padding-bottom: 6px;
}
.v_button:hover {
    color: #cf9;
    background-color: #4b4b4b;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    text-decoration: none;
}
.v_button.hover {
    color: #cf9;
}
.v_share .text {
    padding: 7px 5px 0 7px;
}
.v_play_num .v_button {
    display: block;
    float: left;
    position: relative;
    min-width: 67px;
    height: 21px;
    margin: 3px 0 0 6px;
    text-align: center;
    line-height: 21px;
    background: url('/v2/images/app/video/v_button.png') repeat-x scroll 0 -54px;
}
.v_play_num .v_button .left {
    position: absolute;
    top: 0;
    left: 0;
    width: 3px;
    height: 27px;
    background: url('/v2/images/app/video/v_button.png') no-repeat;
}
.v_play_num .v_button .right {
    position: absolute;
    top: 0;
    right: 0;
    width: 3px;
    height: 27px;
    background: url('/v2/images/app/video/v_button.png') no-repeat 0 -27px;
}
.v_play_num .v_button .ico {
    float: left;
    width: 18px;
    height: 18px;
    margin: 2px 0 0 3px;
    background: url('/v2/images/base/ico/ico20_1113.png') no-repeat;
    display: inline;
}
.v_play_num .v_button span {
    padding: 0 2px;
}
.v_play_num .v_button .recommend_ico {
    background-position: -1px -681px;
}
.v_play_num .v_button .mobile_ico {
    width: 25px;
    height: 20px;
    background: url('/v2/images/base/ico/mobile.png') no-repeat;
}
.v_play_num .v_button .game_ico {
    width: 25px;
    height: 20px;
    background: url('/v2/images/base/ico/ico_sliding_718.png') no-repeat;
    background-position: 0px -780px;
}
.v_play_num .v_button .favorites_ico {
    background-position: -1px -721px;
}
.v_play_num .v_button .download_ico {
    background-position: -1px -761px;
}
.v_play_num .v_button .favorited_ico {
    background-position: -1px -241px;
}
.v_play_num .v_button:hover {
    color: #fff;
    background: url('/v2/images/app/video/v_button_hover.png') repeat-x scroll 0 -54px;
}
.v_play_num .v_button:hover .left {
    background: url('/v2/images/app/video/v_button_hover.png') no-repeat;
}
.v_play_num .v_button:hover .right {
    background: url('/v2/images/app/video/v_button_hover.png') no-repeat 0 -27px;
}
.v_play_num .v_button:hover .recommend_ico {
    background-position: -1px -701px;
}
.v_play_num .v_button:hover .favorites_ico {
    background-position: -1px -741px;
}
.v_play_num .v_button:hover .download_ico {
    background-position: -1px -781px;
}
.v_play_num .v_button:hover .favorited_ico {
    background-position: -1px -261px;
}
.v_play_num .num {
    float: left;
    margin-left: 10px;
    padding: 0 6px;
    border-radius: 3px;
    color: #8b8b8b;
    display: inline-block;
    background-color: #3d3d3d;
}
.v_play_num em {
    height: 20px;
    line-height: 20px;
    padding: 3px 0 3px 8px;
    margin-left: 6px;
    display: inline-block;
    border-left: 1px #282828 solid;
}
.v_info {
    padding: 20px 20px 10px;
    overflow: hidden;
    _zoom: 1;
}
.v_info .title {
    width: 100%;
    padding-bottom: 10px;
    font-size: 18px;
    font-family: \5fae\8f6f\96c5\9ed1;
    color: #666;
}
.v_info_right {
    position: relative;
    width: 550px;
}
.v_info_right .user {
    height: 26px;
}
.v_info .info {
    padding-top: 10px;
    clear: both;
    color: #666;
    word-wrap: break-word;
    overflow: hidden;
    text-align: justify;
    text-justify: inter-ideograph;
}
.v_info .unfold {
}
.info_overflow {
    overflow: hidden;
    max-height: 62px;
    line-height: 22px;
    _height: 62px;
}
.otherauthor {
    position: absolute;
    right: 0;
    top: 27px;
    z-index: 20;
    width: 377px;
    padding-top: 6px;
    background-color: #fff;
    border: 1px solid #e5e5e5;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    -moz-box-shadow: 0px 1px 15px #000;
    -webkit-box-shadow: 0px 1px 15px #000;
    box-shadow: -1px 2px 15px #000;
}
.otherauthor .arrow {
    position: absolute;
    right: 20px;
    top: -16px;
    width: 0;
    height: 0;
    font-size: 0;
    overflow: hidden;
    border-width: 8px;
    border-color: transparent transparent #fff transparent;
    border-style: solid;
    font-family: arial;
}
.otherauthor {
    text-align: center;
}
.otherauthor li {
    float: left;
    padding: 10px;
}
.otherauthor .name {
    display: inline-block;
    width: 72px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    vertical-align: sub;
}
.otherauthor .ico_close {
    top: 1px;
    right: 3px;
}
.v_info_tag {
    padding: 5px 0 10px;
    clear: both;
    line-height: 24px;
    border-bottom: 1px solid #f2f2f2;
    overflow: hidden;
}
.v_info_tag .tag {
    max-height: 45px;
    color: #999;
    overflow: hidden;
}
.v_info_tag .tag a {
    color: #690;
    padding: 0 3px;
}
.v_info_tag .add_tags_btn {
    color: #fff;
    margin-left: 20px;
}
.v_info_tag .add {
    padding: 2px 5px;
    line-height: 20px;
    color: #690;
    background-color: #f7f9f2;
}
.v_info_tag .add:hover {
    color: #fff;
    text-decoration: none;
    background-color: #690;
}
.v_tips {
    position: absolute;
    right: 6px;
    top: 48px;
    height: 36px;
    display: inline-block;
    cursor: pointer;
    background: url("/v2/images/app/video/video_tips.jpg") no-repeat;
}
.v_tips span {
    height: 36px;
    line-height: 34px;
    padding-right: 14px;
    margin-left: 43px;
    display: inline-block;
    border: none;
    background: url("/v2/images/app/video/video_tips.jpg") no-repeat right 0;
}
.v_look_mv {
    border-bottom: 1px #efefef solid;
    padding-bottom: 10px;
    height: 137px;
}
.v_look_mv .title {
    float: left;
    padding: 5px 0 5px 20px;
}
.v_look_mv .autoplay {
    float: right;
    margin: 10px 18px 0 0;
    color: #666;
    *display: inline;
}
.v_look_mv .autoplay input {
    float: left;
    cursor: pointer;
    margin: 3px 3px 0 0;
}
.v_look_mv .autoplay label {
    cursor: pointer;
}
.v_look_mv .mv_pic {
    margin-right: 18px;
}
.v_look_mv .group_pre2,
.v_look_mv .group_next2 {
    margin-top: -20px;
}
.ico20_v_line, 
.ico20_v_detail, 
.ico20_v_unfold, 
.ico20_v_comment, 
.ico20_v_recommend, 
.ico20_v_favorites, 
.ico20_v_down 
 {
    display: inline-block;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
    background: url("/v2/images/base/ico/ico20_1113.png") no-repeat;
}
.ico20_v_line {
    margin: 6px 5px 0;
    width: 1px;
    height: 20px;
    overflow: hidden;
    vertical-align: top;
    background-position: -10px -440px;
}
.ico20_v_detail {
    text-indent: 0;
    margin: 2px 0;
    padding: 0 2px 0 23px;
    background-position: 0 -200px;
}
.v_button:hover .ico20_v_detail,
.v_button.hover .ico20_v_detail {
    text-decoration: none;
    background-position: 0 -220px;
}
.ico20_v_unfold {
    width: 20px;
    height: 20px;
    margin-top: 6px;
    background-position: 0 -320px;
}
.ico20_v_unfold:hover {
    background-position: 0 -340px;
}
.ico20_v_collapse {
    background-position: 0 -280px;
}
.ico20_v_collapse:hover {
    background-position: 0 -300px;
}
.ico20_v_comment,
.ico20_v_recommend,
.ico20_v_favorites,
.ico20_v_down {
    text-indent: 0;
    margin-top: 4px;
    padding: 0 2px 0 27px;
    
}
.ico20_v_comment {
    background-position: 0 -459px;
}
.v_button:hover .ico20_v_comment {
    background-position: 0 -479px;
}
.ico20_v_recommend {
    background-position: 0 -499px;
}
.v_button:hover .ico20_v_recommend {
    background-position: 0 -519px;
}
.ico20_v_favorites {
    background-position: 0 -539px;
}
.v_button:hover .ico20_v_favorites {
    background-position: 0 -559px;
}
.ico20_v_down {
    background-position: 0 -579px;
}
.v_button:hover .ico20_v_down {
    background-position: 0 -599px;
}
.user_button .toDetail {
    display: block;
    margin-right: -5px;
    margin-top: 3px;
}
.recommend_popup {
    overflow: hidden;
}
.recommend_popup .toolkit {
    overflow: hidden;
}
.recommend_popup .textarea {
    height: 135px;
    margin-bottom: 4px;
}
.recommend_popup textarea {
    width: 468px;
    height: 112px;
    padding: 7px;
    margin: 7px 0 0 8px;
    border: 1px solid #e6e6e6;
}
.recommend_popup .tiptext {
    float: left;
    color: #999;
    margin: 2px 0 0 8px;
}
.recommend_popup .tiptext .number {
    font-weight: bold;
}
.recommend_popup .sharemyhome {
    float: right;
    color: #999;
    margin: 2px 10px 0 0;
    *margin-top: 5px;
}
.recommend_popup .sharemyhome input {
    margin: 3px 3px 0 0;
    vertical-align: top;
    cursor: pointer;
    *margin-top: -2px;
}
.recommend_popup .sharemyhome label {
    cursor: pointer;
}
.recommend_popup .submit {
    margin: 0 8px 0 0;
}
.dialog .dialog_setMainVideo {
    padding: 25px 15px;
}
.dialog .dialog_setMainVideo p {
    font-size: 12px;
    color: #666666;
}
.dialog .dialog_setMainVideo .action {
    text-align: center;
    margin-top: 25px;
}
.dialog .dialog_setMainVideo .action .ok,
.dialog .dialog_setMainVideo .action .ico_not_release {
    height: 30px;
    line-height: 25px;
    font-size: 14px;
    display: inline-block;
    _display: inline;
    _zoom: 1;
    text-align: center;
    font-family: "宋体";
}
.dialog .dialog_setMainVideo .action .ok {
    background: url("/v2/images/base/ico/ico_but_0819.png") no-repeat;
    background-position: 0 -586px;
    width: 105px;
    color: #FFF;
}
.dialog .dialog_setMainVideo .action .ico_not_release {
    padding: 0;
    margin-left: 20px;
    cursor: pointer;
}
.vchat {
    position: relative;
    width: 1000px;
    min-height: 563px;
    background-color: #252525;
    border-radius: 5px;
}
.vchat .chatUserList {
    position: absolute;
    top: 0;
    left: 780px;
    width: 0;
    height: 706px;
    padding-left: 9px;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
    background: url("/v2/images/app/video/border.jpg") repeat-y scroll 0 0 #212121;
}
.vchat .chatUserList .box {
    height: 656px;
    border-left: 1px solid #191919;
    padding: 40px 11px 10px 11px;
}
.vchat .chatUserList .user_list_box {
    position: relative;
    width: 100%;
    height: 636px;
    padding: 10px 0;
    background: url("/v2/images/app/video/center_bg.png") repeat-y scroll 0 0 #333;
}
.vchat .chatUserList .user_list_box .top_bg,
.vchat .chatUserList .user_list_box .bottom_bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 188px;
    height: 6px;
    background: url("/v2/images/app/video/vchat.png") no-repeat scroll -404px -13px;
}
.vchat .chatUserList .user_list_box .bottom_bg {
    top: auto;
    bottom: 0;
    background-position: -404px -19px;
}
.vchat .chatUserList ul {
    padding-left: 5px;
}
.vchat .chatUserList .user {
    display: block;
    width: 170px;
    height: 25px;
    color: #999;
    padding: 3px 3px 4px 3px;
    margin-bottom: 2px;
    line-height: 23px;
    overflow: hidden;
    cursor: pointer;
}
.vchat .chatUserList .user .avatar {
    width: 24px;
    height: 24px;
    margin-right: 6px;
}
.vchat .chatUserList .user .username {
    vertical-align: top;
}
.vchat .chatUserList .user:hover {
    background-color: #434343;
}
.vchat .chatUserList .viewport {
    position: relative;
    height: 636px;
    overflow: hidden;
}
.vchat .chatUserList .overview {
    position: absolute;
    top: 0;
    left: 0;
}
.vchat .chatUserList .disable {
    display: none;
}
.vchat .chatUserList .scrollbar {
    width: 5px;
    margin-left: 8px;
}
.vchat .chatUserList .scrollbar .track {
    position: relative;
    right: 4px;
    background-color: #ececec;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
}
.vchat .chatUserList .scrollbar .thumb {
    position: absolute;
    width: 5px;
    background-color: #9c6;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    cursor: pointer;
}
.vchat .chatUserList .close {
    position: absolute;
    top: 7px;
    right: 5px;
    width: 52px;
    height: 25px;
    background: url("/v2/images/app/video/vchat.png") no-repeat scroll -228px -13px;
}
.vchat .chatUserList .close:hover {
    background-position: -280px -13px;
}
.vchat .chatUserList .close:active {
    background-position: -332px -13px;
}
.vchat .chatUserList .user_online_num {
    position: absolute;
    top: 7px;
    left: 18px;
}
.vchat .chatUserList .user_online_num span {
    float: left;
    color: #690;
    font: 18px/24px 'verdana';
}
.vchat .chatUserList .user_online_num em {
    float: left;
    margin: 3px 0 0 2px;
    color: #696969;
}
.vchat .chatarea {
    position: absolute;
    top: 440px;
    left: 0;
    width: 750px;
    height: 0;
    padding: 15px 15px 16px 15px;
    border-bottom: 1px solid #1a1a1a;
    border-bottom-left-radius: 5px;
    background-color: #212121;
}
.vchat .chatarea .messagebox {
    position: relative;
    width: 100%;
    height: 182px;
    margin-bottom: 15px;
    background: url("/v2/images/app/video/center_bg2.png") repeat-y scroll 0 0 #333;
}
.vchat .chatarea .messagebox .top_bg,
.vchat .chatarea .messagebox .bottom_bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 750px;
    height: 5px;
    background: url('/v2/images/app/video/vchat.png') no-repeat scroll 0 0;
}
.vchat .chatarea .messagebox .bottom_bg {
    top: auto;
    bottom: 0;
    height: 8px;
    background-position: 0 -5px;
}
.vchat .chatarea .messagearea {
    height: 168px;
    padding: 6px 11px;
}
.vchat .chatarea .messagearea .username {
    color: #690;
}
.vchat .chatarea .messagearea .content {
    margin-right: 6px;
    color: #ccc;
}
.vchat .chatarea .messagearea .time {
    color: #666;
}
.vchat .chatarea .viewport {
    position: relative;
    height: 100%;
    overflow: hidden;
}
.vchat .chatarea .overview {
    position: absolute;
    top: 0;
    left: 0;
}
.vchat .chatarea .overview p {
    line-height: 22px;
}
.vchat .chatarea .disable {
    display: none;
}
.vchat .chatarea .scrollbar {
    position: absolute;
    right: 0;
    top: 7px;
    width: 5px;
    margin-left: 8px;
}
.vchat .chatarea .scrollbar .track {
    position: relative;
    right: 4px;
    background-color: #ececec;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
}
.vchat .chatarea .scrollbar .thumb {
    position: absolute;
    width: 5px;
    background-color: #9c6;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    cursor: pointer;
}
.vchat .chatarea .textarea {
    position: relative;
    width: 749px;
    height: 35px;
    background: url('/v2/images/app/video/center_bg3.png') repeat-y scroll 0 0 #d0d0d0;
}
.vchat .chatarea .textarea .top_bg,
.vchat .chatarea .textarea .bottom_bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 749px;
    height: 5px;
    background: url('/v2/images/app/video/vchat.png') no-repeat scroll 0 -41px;
}
.vchat .chatarea .textarea .bottom_bg {
    top: auto;
    bottom: 0;
    background-position: 0 -46px;
}
.vchat .chatarea .textarea .emot {
    position: absolute;
    top: 8px;
    right: 84px;
    width: 20px;
    height: 20px;
    background: url('/v2/images/app/video/vchat.png') no-repeat scroll -384px -13px;
}
.vchat .chatarea .textarea .submit {
    position: absolute;
    top: 4px;
    right: 4px;
    width: 76px;
    height: 28px;
    background: url('/v2/images/app/video/vchat.png') no-repeat scroll 0 -13px;
}
.vchat .chatarea .textarea .submit:hover {
    background-position: -76px -13px;
}
.vchat .chatarea .textarea .submit:active {
    background-position: -152px -13px;
}
.vchat .chatarea .textarea textarea {
    width: 635px;
    height: 25px;
    padding: 5px;
    color: #666;
    font-size: 14px;
    line-height: 23px;
    overflow: hidden;
    background-color: transparent;
}
.video_abl,
.video_abr {
    position: absolute;
    width: 500px;
    height: 650px;
    top: 0;
    display: block;
    overflow: hidden;
}
.video_abl {
    right: 1000px;
    text-align: right;
}
.video_abr {
    left: 1000px;
    text-align: left;
}
.video_abl .hover_show,
.video_abr .hover_show {
    display: none;
}
.video_abl:hover .hover_show,
.video_abr:hover .hover_show {
    display: inline;
}
.video_abl:hover .normal_show,
.video_abr:hover .normal_show {
    display: none;
}
.video_bg .remove_bg {
    background: none;
}
.yyplus_dl p {
    padding: 30px 0;
    text-align: center;
    color: #666;
    font-size: 14px;
}
.yyplus_dl .yyplus_btn {
    display: block;
    width: 315px;
    height: 67px;
    background: url(/v2/images/app/video/yyplus_download.png) 0 0 no-repeat;
    text-indent: -999px;
    overflow: hidden;
    margin: 0 auto;
}
.recommend-mv-dialog {
    width: 521px;
    height: 213px;
    color: #666;
}
.recommend-mv-dialog .info {
    padding: 38px 0 21px 53px;
}
.recommend-mv-dialog .totalPersonNumber {
    font-weight: bold;
}
.recommend-mv-dialog .totalIntegral,
.recommend-mv-dialog .integral {
    color: #690;
    font-weight: bold;
}
.recommend-mv-dialog .spend {
    padding: 0 0 32px 53px;
}
.recommend-mv-dialog .input-text {
    display: inline-block;
    width: 70px;
    height: 27px;
    text-align: center;
    font-weight: bold;
    background: url('/v2/images/app/mv/recommend/recommend-mv-dialog-sprite.png') no-repeat 0 -84px;
}
.recommend-mv-dialog .error {
    display: none;
}
.recommend-mv-dialog .error a {
    color: #c00;
}
.recommend-mv-dialog .comfirm {
    display: block;
    width: 102px;
    height: 42px;
    margin: 0 auto;
    text-indent: -999em;
    background: url('/v2/images/app/mv/recommend/recommend-mv-dialog-sprite.png') no-repeat;
}
.recommend-mv-dialog .comfirm:hover {
    background-position: 0 -42px;
}
.reportVideoSpan {
    margin: 3px 11px 0 0;
}
.reportVideo {
    color: #666;
}
.reportVideo:hover {
    color: #ccc;
}
.report {
    padding: 10px 0 5px 0;
}
.report .btn {
    display: block;
    background: url('/v2/images/app/video/report/btn.png') no-repeat;
    width: 220px;
    height: 40px;
    color: #666;
    font-family: 'microsoft yahei';
    font-size: 24px;
    text-align: center;
    margin: 10px auto;
    border: 0;
    cursor: pointer;
}
.report .btn:hover, a.know:hover {
    background: url('/v2/images/app/video/report/btn_hover.png') no-repeat;
    color: #693
}
.report p {
    color: #666;
    font-size: 14px;
    margin: 8px 0 8px 23px
}
.report textarea {
    border: 1px solid #bcbac0;
    background-color: #fffbe7;
    width: 297px;
    height: 154px;
    margin-left: 20px;
    -moz-border-radius: 2px;
    font-size: 12px;
    font-family: monospace;
}
.report .import {
    margin-top: 0;
}
.report .import a {
    font-size: 12px;
    color: #999;
    text-decoration: none;
}
.report .import a:hover {
    color: #cc0000;
}
.report .contact {
    margin: 10px auto;
    text-align: center;
    font-size: 12px;
    color: #666;
}
.report .contact a {
    color: #669933;
    text-decoration: none;
}
.report .contact a:hover {
    color: #339900;
}
.report .support_mbox .popup_title h3 strong.com_tit {
    font-weight: bold;
    color: #666
}
.report .support_mbox .select_area {
    width: 313px;
    min-height: 27px;
    _height: 27px
}
.report .sel, .report .sel_hover {
    background: url('/v2/images/app/video/report/sel_bg.png') no-repeat 0 0;
    margin: 0 auto;
    width: 230px;
    height: 25px;
    line-height: 25px;
    cursor: pointer;
    padding-left: 10px
}
.report .sel_hover {
    background: url('/v2/images/app/video/report/sel_h_bg.png') no-repeat;
}
.report ul.items {
    width: 238px;
    border: 1px solid #ccc;
    position: absolute;
    z-index: 1;
    background-color: #fff;
    margin: 2px 0 0 50px;
}
.report ul.items li {
    height: 32px;
    line-height: 32px;
    padding-left: 14px;
    font-size: 14px
}
.report ul.items li.li_hover {
    height: 30px;
    line-height: 30px;
    background-color: #f2f2f2;
    color: #393;
    border: 1px solid #e0e1e3;
    border-width: 1px 0
}
.report .inform_mbox .inform_div {
    width: 313px;
    margin: 0 auto;
    padding: 6px 0 0 5px;
}
.report .inform_mbox .inform_div p {
    font-size: 14px;
    line-height: 27px;
    color: #000;
}
.report .inform_mbox .inform_div .inform_p {
    width: 230px;
    margin: 0 auto;
}
.report .inform_mbox .inform_div p.p_last {
    padding: 25px 0 0 8px;
}
.report .inform_mbox a.clo {
    width: 220px;
    height: 32px;
    text-align: center;
    padding-top: 8px;
    margin: 20px 0 15px 46px;
    background: url('/v2/images/app/video/report/btn.png') 0 0 no-repeat;
    font-size: 21px;
    font-family: Microsoft YaHei;
    color: #666;
    display: block;
    text-decoration: none;
}
.vc_dynamic {
    width: 300px;
    overflow: hidden;
    _display: inline;
}
.vc_dynamic_title {
    overflow: hidden;
    border-bottom: 2px solid #690;
}
.vc_dynamic_title h3 {
    height: 40px;
    line-height: 22px;
    font-size: 24px;
    color: #690;
    overflow: hidden;
    font-family: \5fae\8f6f\96c5\9ed1;
}
.vc_dynamic_title h3 strong {
    width: 110px;
    height: 40px;
    background-image: url("/v2/images/app/video/vc_dynamic_t.jpg");
    text-indent: -9999em;
    overflow: hidden;
    margin-right: 13px;
}
.vc_dynamic_title h3 span.fl {
    overflow: hidden;
    line-height: 58px;
}
.vc_tab {
    position: relative;
    width: 288px;
    height: 20px;
    padding: 6px 5px 6px;
    line-height: 20px;
    color: #999;
    border-left: 1px solid #e8e8e8;
    border-right: 1px solid #e8e8e8;
}
.vc_tab a {
    position: relative;
    width: 30px;
    color: #666;
    text-align: center;
    display: inline-block;
    margin-left: -3px;
}
.vc_tab a:hover {
    color: #690;
}
.vc_tab .cur {
    color: #690;
    font-weight: 700;
}
.vc_tab .arrow {
    position: absolute;
    left: 50%;
    top: -7px;
    margin-left: -6px;
    border-width: 6px;
    border-style: solid;
    border-color: #690 transparent transparent transparent;
    font-family: arial;
    font-size: 0;
    line-height: 0;
    overflow: hidden;
    display: none;
}
.cur .arrow {
    display: block;
}
.vc_tab .time {
    height: 20px;
    line-height: 20px;
    color: #666;
}
.vc_dynamic_list {
    width: 298px;
    height: 300px;
    position: relative;
    border-style: solid;
    border-width: 0 1px 1px 1px;
    border-color: #e8e8e8;
    overflow: hidden;
}
.vc_dynamic_list li {
    height: 28px;
    line-height: 28px;
    vertical-align: top;
    overflow: hidden;
}
.vc_dynamic_list li:hover {
    background-color: #ebf5e5;
}
.vc_dynamic_list .bgcor {
    background-color: #fafff7;
}
.vc_dynamic_list .top {
    width: 26px;
    text-align: center;
    font-family: verdana;
    color: #999;
    font-weight: 700;
}
.vc_dynamic_list .song {
    width: 120px;
    padding: 0 5px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    display: inline-block;
}
.vc_dynamic_list .name {
    width: 74px;
    padding: 0 5px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    display: inline-block;
}
.vc_dynamic_list .num {
    width: 50px;
    text-align: center;
    font-weight: 700;
    margin: 0;
    _padding-top: 13px;
}
.vc_dynamic_list .cor1 {
    color: #e45b72;
}
.vc_dynamic_list .cor2 {
    color: #690;
}
.vc_dynamic .view {
    position: relative;
    margin: -21px 8px 0;
    *margin-top: -18px;
}
.rec_words {
    padding: 0 0 0 45px;
}
.rec_words span {
    vertical-align: top;
}
.rec_words textarea {
    width: 360px;
    height: 65px;
    border: 1px solid #dadada;
    color: #999;
    padding: 0 5px;
    line-height: 20px;
}
.rec_words_num {
    text-align: right;
    padding-right: 35px;
    color: #999;
}
#rec_words_num {
    color: #666;
}
.dialog .dialog_title span {
    color: #999;
}
.flash-warning-tips {
    margin-left: 300px;
    border: 1px #ccc solid;
    padding: 0 10px;
}
.flash-warning-tips .msg_close {
    background: rgba(0, 0, 0, 0) url("/v2/images/topbar/topbar_sprite2.png") no-repeat scroll -239px -16px;
    float: right;
    height: 8px;
    margin: 7px;
    width: 9px;
}
